/*
Theme Name: The IARJ
Theme URI: https://www.theiarj.org
Description: Custom child theme for the IARJ based on Twenty Sixteen
Author: Becky Hile
Author URI: https://www.linkedin.com/in/beckyhile
Template: twentysixteen
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theiarj
Tested up to: 5.6;
*/

/* --- Base --- */

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body, button, input, textarea, select {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 16px;
}

html[lang="ar"] html, html[lang="ar"] body, html[lang="ar"] button, html[lang="ar"] input, html[lang="ar"]textarea, html[lang="ar"] select {
	font-size: 18px;
}

body {
	margin: 0;
	color: #25333A;
	line-height: 1.5;
	background-color: #F2F6F9;
}


/* --- Type & Elements --- */

/* -- General -- */

a, a:hover, a:visited, a:active {
	text-decoration: none;
	border-bottom: 2px solid #78D1F3;
}

a, a:visited, a:active {
	color: #25333A;
}

a:hover {
	color: #78D1F3;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin: 0px 0px 10px;
}

h1, h2, h3, h4, h5 {
	line-height: 1.15;
}

h1, h2, h3, h4 {
	font-family: 'zag_regularregular', Calibri, Helvetica, Arial, sans-serif;
	letter-spacing: 0.015em;
}

h5, h6 {
	font-family: Calibri, Helvetica, Arial, sans-serif;
}

h1, h2 {
	text-transform: uppercase;
}

h1, h1 a, h1 a:visited, h1 a:hover, h1 a:active
h5, h5 a, h5 a:visited, h5 a:hover, h5 a:active {
	color: #003366;
}

h2, h2 a, h2 a:visited, h2 a:hover, h2 a:active {
	color: #077198;
}

h3, h3 a, h3 a:visited, h3 a:hover, h3 a:active {
	color: #FC921C;
}

h4, h4 a, h4 a:visited, h4 a:hover, h4 a:active {
	color: #990000;
}

h6, h6 a, h6 a:visited, h6 a:hover, h6 a:active {
	color: #25333A;
}

h1 {
	font-size: 30px;
	text-align: center;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 23px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
	line-height: 1.5;
}

h1 a, h1 a:hover, h1 a:visited, h1 a:active,
h2 a, h2 a:hover, h2 a:visited, h2 a:active,
h3 a, h3 a:hover, h3 a:visited, h3 a:active,
h4 a, h4 a:hover, h4 a:visited, h4 a:active,
h5 a, h5 a:hover, h5 a:visited, h5 a:active,
h6 a, h6 a:hover, h6 a:visited, h6 a:active {
	border: none;
}

h1.entry-title {
	margin: 0px 0px 20px;
}

p, hr, blockquote, button, textarea, input {
	margin: 0px 0px 20px;
}

p input {
	margin: 0px;
}

hr {
	border-width: 1px 0px 0px;
	border-style: solid;
	border-color: #CCCCCC;
}

ol, ul {
	margin: 0px 20px 20px;
	padding: 0px;
}

ul {
	list-style-type: none;
}

li {
	margin: 0px 0px 5px;
}

ul li:before {
	content: "\2022";
	color: #003366;
	margin: 0px 17px 0px -25px;
}

html[lang="ar"] ul li:before {
	content: "\2022";
	color: #003366;
	margin: 0px -25px 0px 17px;
}

img, figure, textarea {
	max-width: 100%;
	height: auto;
}

figure, img {
	margin: 0px auto 15px;
	display: block;
}

figure img {
	margin: 0 auto;
}

figure a, figure a:active, figure a:hover, figure a:visited, a.post-thumbnail {
	border: none;
}

figcaption {
	color: #003366;
	font-size: 15px;
	line-height: 1;
}

img {
	border-bottom: 3px solid #003366;
	font-size: 11px;
	line-height: 1;
	font-style: italic;
	color: #506C77;
}

blockquote {
	border-left: 10px solid #78D1F3;
	padding-left: 10px;
	font-style: italic;
}

html[lang="ar"] blockquote {
	border-right: 10px solid #78D1F3;
	border-left: none;
	padding-left: none;
	padding-right: 10px;
}

/* -- Forms -- */

input, label, select, textarea, fieldset, legend {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

input, label, select, textarea {
    display: block;
    width: 100%;
}

input[type="text"], input[type="email"], input[type="tel"], select, textarea {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 1px 3px;
}

textarea {
	min-height: 100px;
}

label, legend {
	font-weight: bold;
}

fieldset {
	border: none;
}

input[type="checkbox"], input[type="radio"] {
    display: inline-block;
    width: auto;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    display: inline;
}

.sublabel, input[type="checkbox"] + label, input[type="radio"] + label {
	font-weight: normal;
}

.sublabel {
	opacity: 0.8;
}

input, select, textarea {
    border: 1px solid #CCCCCC;
}

.hf-fields-wrap > fieldset > legend {
	text-transform: uppercase;
	background-color: #077198;
	border-radius: 8px;
	color: #FFFFFF;
	padding: 1px 8px;
	margin-bottom: 8px;
}

.hf-fields-wrap > fieldset {
	border-width: 2px 0 0;
	border-style: solid;
	border-color: #077198;
	margin-bottom: 12px;
}

.form-field {
	margin-bottom: 4px;
}

.required {
	color: #990000;
}

button, input[type="submit"], a.button {
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
	width: 100%;
	border: none;
	background-color: #990000;
	color: #FFFFFF;
	padding: 10px 0px;
	text-align: center;
	margin: 0px;
	display: block;
}

button:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, input[type="button"]:disabled {
	cursor: not-allowed;
	opacity: 0.5;
}

a.button.rounded {
	font-family: 'zag_regularregular', Calibri, Helvetica, Arial, sans-serif;
	letter-spacing: 0.015em;
	max-width: 200px;
	font-weight: normal;
	border-radius: 50px;
	margin: 0 auto 15px;
	display: block;
}

.paypal-donations input[type="image"] {
	width: 200px;
	height: 44px;
	margin: 0 auto;
	border: none;
	display: block;
}

.search-form {
	width: 100%;
}

.search-form button.search-submit {
	background-color: #78D1F3;
	display: inline-block;
	color: #077198;
	font-size: 14px;
	width: 40%;
	height: 30px;
	padding: 0px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #78D1F3;
	margin: 0px;
}

.search-form label, .search-form input {
	display: inline;
}

html[lang="ar"] .search-form label, html[lang="ar"] .search-form input {
	margin: 0px;
	text-align: right;
}

@media all and (-ms-high-contrast:none) {
	.search-form button.search-submit {
		width: 38%;
		height: 34px;
	}
}

html[lang="ar"] .search-form button.search-submit {
	margin: 0px 0px 0px -4px;
}

.search-form .search-field, .search-form .search-field {
	width: 60%;
	height: 30px;
	font-size: 14px;
	border-collapse: collapse;
	border: 1px solid #78D1F3;
	margin: 0px 0px 0px -4px;
	padding: 1px 1px 1px 3px;
}

html[lang="ar"] .search-form .search-field, html[lang="ar"] .search-form .search-field {
	padding: 1px 3px 1px 1px;
	margin: 0px;
}

/* --- Structure --- */

/* -- Header -- */

header#masthead {
	background-color: #FFFFFF;
}

.site-header-main-wrap {
	background: #077198; /* Old browsers */
	background: -moz-linear-gradient(top,  #077198 0%, #015f77 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #077198 0%,#015f77 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #077198 0%,#015f77 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#077198', endColorstr='#015f77',GradientType=0 ); /* IE6-9 */
}
.site-header-main {
	background-image: url("images/header-globe.png");
	background-repeat: no-repeat;
	background-size: 290px 290px;
	background-position: 50% 20%;
	line-height: 1;
}

.site-header-main img, .site-header-main a, .site-header-main a:visited, .site-header-main a:hover, .site-header-main a:active{
	color: #FFFFFF;
	border: none;
}

.header-right {
	text-align: right;
	padding: 5px 5px 0px 0px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

.header-right a.current_language, .header-right a.current_language:hover, .header-right a.current_language:active, .header-right a.current_language:visited {
	color: #78D1F3;
}

.header-right span.divider {
	padding: 0px 5px;
}

.header-right span:first-child {
	display: none;
}

.site-header-main .site-branding {
	text-align: center;
	padding: 0px 10px 15px;
}

.site-header-main img.custom-logo {
	width: 50px;
	height: 36px;
	margin: 0 auto;
}

.site-header-main .site-branding .site-branding-info h1.site-title {
	font-size: 17px;
	line-height: 1;
	text-transform: none;
	margin: 0px;
}

html[lang="ar"] .site-header-main .site-branding .site-branding-info h1.site-title {
	font-size: 28px;
	margin-top: 5px;
}

.site-branding-info hr {
	border: 1px solid #FFFFFF;
	margin: 5px auto;
	max-width: 300px;
}

html[lang="ar"] .site-branding-info hr {
	max-width: 280px;
}

html[lang="ar"] .site-header-main .site-branding .site-branding-info {
	direction: ltr;
}

.site-branding-info p.site-description {
	font-size: 13px;
	line-height: 1;
	margin: 0px;
	font-weight: bold;
	color: #78D1F3;
}

html[lang="ar"] .site-branding-info p.site-description {
	font-size: 20px;
}

/* -- Navigation -- */

.site-header-sub {
	background-color: #25333A;
	color: #FFFFFF;
}

.site-header-sub button#menu-toggle {
	color: #496672;
	margin: 0 auto;
	padding: 5px 0px;
	border: none;
	background: transparent;
	display: block;
	line-height: 1;
	font-family: 'zag_regularregular', Calibri, Helvetica, Arial, sans-serif;
	letter-spacing: 0.015em;
	font-weight: normal;
	width: 25%;
}

.site-header-sub button#menu-toggle:after {
	font-family: "Genericons";
	content: '\f419';
	font-size: 15px;
	vertical-align: middle;
	padding: 0px 0px 0px 5px;
	color: #FFFFFF;
}

html[lang="ar"] .site-header-sub button#menu-toggle:after {
	vertical-align: top;
	padding: 0px 5px 0px 0px
}

.site-header-sub button#menu-toggle.toggled-on:after {
	content: '\f406';
}

.site-header-sub #site-header-menu {
	display: none;
}

.site-header-sub #site-header-menu.toggled-on {
	display: block;
}

#site-header-menu {
	background-color: #29393F;
}

#site-header-menu ul.primary-menu {
	padding: 15px 15px 0px;
	margin: 0px;
	font-family: 'zag_regularregular', Calibri, Helvetica, Arial, sans-serif;
	letter-spacing: 0.015em;
	font-weight: normal;
	line-height: 1;
	text-transform: uppercase;
}

#site-header-menu ul.primary-menu li:before, html[lang="ar"] #site-header-menu ul li:before {
	content: none;
}

#site-header-menu ul.primary-menu li {
	padding: 0px 0px 15px;
	margin: 0px;
}

html[lang="ar"] #site-header-menu ul.primary-menu li {
	font-size: 20px;
}

#site-header-menu ul.primary-menu li a,
#site-header-menu ul.primary-menu li a:visited,
#site-header-menu ul.primary-menu li a:hover,
#site-header-menu ul.primary-menu li a:active {
	color: #FFFFFF;
	border-bottom: none;
}

#site-header-menu ul.primary-menu button.dropdown-toggle {
	background: transparent;
	border: none;
	font-weight: normal;
	width: 25px;
	height: 21px;
	padding: 0px;
}

#site-header-menu ul.primary-menu button.dropdown-toggle:after {
	font-family: "Genericons";
	content: '\f431';
	color: #FFFFFF;
	font-size: 15px;
	vertical-align: middle;
}

#site-header-menu ul.primary-menu button.dropdown-toggle.toggled-on:after {
	content: '\f432';
}

#site-header-menu ul.primary-menu ul.sub-menu {
	display: none;
	margin: 0px;
	padding: 15px 15px 0px;
	text-transform: none;
}

#site-header-menu ul.primary-menu ul.sub-menu li:last-child {
	padding: 0px 0px 5px;
}

html[lang="ar"] #site-header-menu ul.primary-menu ul.sub-menu li {
	font-size: 17px;
}

#site-header-menu ul.primary-menu ul.sub-menu.toggled-on {
	display: block;
}

/* -- Main Content -- */

 #content {
	background: #F2F6F9; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 25%, #f2f6f9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 25%,#f2f6f9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 25%,#f2f6f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f6f9',GradientType=0 ); /* IE6-9 */
	background-size: 100% 500px;
	background-repeat: no-repeat;
}

#main {
	padding: 30px;
}

/* -- Homepage Elements -- */

body.home .header-image {
	background-color: #FFFFFF;
	padding: 30px;
}

body.home .homepage-boxes {
	background: #F2F6F9; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 25%, #f2f6f9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 25%,#f2f6f9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 25%,#f2f6f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f6f9',GradientType=0 ); /* IE6-9 */
	padding: 10px 30px 0px;
}

html[lang="ar"] body.home .homepage-boxes {
	text-align: right;
}

body.home #content {
	background: #F2F6F9;
}

body.home .homepage-boxes a {
	border: none;
}

.header-image img {
	border: none;
	margin: 0px;
	width: 100%;
	height: auto;
}

.home-banner-text {
	background-color: #F2F6F9;
	color: #003366;
	padding: 10px;
	margin-top: 10px;
}

.home-banner-text p {
	margin: 0px 0px 15px;
}

.home-banner-text p:last-child {
	margin: 0px;
}

.home-banner-text a, .home-banner-text a:visited, .home-banner-text a:active, .home-banner-text a:hover {
	color: #077198;
	border: none;
	font-weight: bold;
}

.box-wrapper {
	text-align: center;
}

.home-section-wrap, .home-widget, .home-widget p {
	display: inline-block;
	width: 100%;
}

.home-section-wrap {
	margin: 0 auto;
	vertical-align: top;
}

.home-section-wrap img {
	border: none;
	max-width: 100%;
	margin: 0px;
	max-height: 70px;
	display: inline;
}

.home-section-wrap h2 {
	text-transform: none;
	font-weight: normal;
	color: #003366;
	text-align: left;
}

.home-section-wrap {
	margin-bottom: 30px
}

.home-widget p, .home-widget h2 {
	margin: 0px 0px 15px;
}

.home-widget p {
	text-align: left;
}

.home-widget p:last-child {
	margin: 0px;
}

.home-widget .partners-section-wrap p {
	text-align: center;
}

.home-widget .partners-section p {
	width: auto;
	margin: 0px 10px 15px;

}

.home-widget .partners-section-wrap p a {
	border-bottom: 2px solid #78D1F3
}

.home-widget .partners-section-wrap .partners-section p a {
	border-bottom: none;
}

#section-wrapper-1 {
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0 0 1px 0;
}

.home-section-wrap .search-form {
	margin-bottom: 15px;
}

.partners-text, .home-widget p.partners-text {
	text-transform: uppercase;
	text-align: center;
	color: #11336e;
}

.home-section-wrap .button-wrap {
	margin-bottom: 30px;
	position: relative;
}

.home-footer-wrap {
	border-bottom: 1px solid #666666;
}

.home-footer blockquote {
	border: none;
	position: relative;
	padding-left: 25px;
	text-align: left;
}

.home-footer blockquote footer {
	color: #FC921C;
	font-style: normal;
}

.home-footer blockquote::before {
	content: '\201C';
	display: block;
	font-style: normal;
	font-size: 2.5em;
	opacity: 0.25;
	position: absolute;
	top: -15px;
	left: 0;
}

.home-footer {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.front-post-header {
	text-align: center;
}

/* -- Primary Sidebar -- */

#secondary {
	background-color: #D3E6F2;
	border-top: 10px solid #78D1F3;
	padding: 20px;
	margin: 0px 0px 10px;
}

#secondary h2, #secondary h2 a, #secondary h2 a:active, #secondary h2 a:focus, #secondary h2 a:visited {
	color: #25333A;
}

#secondary h2 {
	text-transform: none;
	font-size: 23px;
	text-align: center;
}

#secondary ul {
	margin: 0px 0px 15px;
}

#secondary ul ul {
	margin: 0px 0px 15px 15px;
}

#secondary ul li:before {
	content: none;
}

#secondary a, #secondary a:visited, #secondary a:active, #secondary a:hover {
	border: none;
	font-weight: bold;
}

#secondary a, #secondary a:visited, #secondary a:active {
	color: #077198;
}

#secondary form {
	text-align: center;
}

#secondary form p {
	text-align: left;
	margin: 0px 0px 5px;
}

#secondary form input[type="text"] {
	width: 100%;
	border: none;
	padding: 5px 0px;
}

#secondary form input[type="submit"] {
	margin: 20px 0px;
}

.postform {
	margin-bottom: 15px;
}

.wp-tag-cloud li {
	display: inline-block;
	text-transform: lowercase;
}

#secondary .tag-cloud-link, #secondary .tag-cloud-link:visited, #secondary .tag-cloud-link:active {
	background-color: #077198;
	color: #FFFFFF;
	border-radius: 4px;
	font-weight: normal;
	padding: 0 4px;
	margin-right: 4px;
}

html[lang="ar"] #secondary .tag-cloud-link, #secondary .tag-cloud-link:visited, #secondary .tag-cloud-link:active {
	margin-left: 4px;
	margin-right: 0;
}

.blog-sidebar-widget .post-date {
	font-style: italic;
	color: #496672;
	display: block;
	text-align: right;
	border-top: 1px solid #BDCCD4;
	font-size: 0.8em;
	margin-bottom: 10px;
}

.sidebar-page-list li {
	margin-bottom: 10px;
	border-bottom: 1px solid #78D1F3;
}

html[lang="ar"] #email_address_label_0::after {
	display: inline-block;
	content: 'البريد الإلكتروني';
	padding-right: 5px;
}

.ctct-form-defaults {
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* -- Post Listings -- */

article.post-listing {
	border-bottom: 1px solid #BDCCD4;
	padding: 0px 0px 25px;
	margin: 0px 0px 25px;
}

article.post-listing h2, article.post-listing h2 a, article.post-listing h2 a:visited, article.post-listing h2 a:hover, article.post-listing h2 a:active {
	font-weight: normal;
	color: #003366;
	text-transform: none;
}

article.post-listing .entry-header h2, .entry-header p {
	margin: 0px 0px 15px;
}

.entry-header p {
	font-style: italic;
	color: #BDCCD4;
}

.entry-header p span {
	color: #077198;
}

.entry-header p .post-author a {
	border: none;
	color: #077198;
}

article.post-listing .entry-summary p {
	margin: 0px 0px 10px;
}

p.read-more {
	margin: 0px;
}

p.read-more a, p.read-more a:hover, p.read-more a:visited, p.read-more a:active {
	border: none;
	color: #003366;
	font-weight: bold;
}

article .attachment-post-thumbnail {
	display: none;
}

.nav-links {
	text-align: right;
}

.nav-links a, .nav-links a:hover, .nav-links a:visited, .nav-links a:active {
	border: none;
	color: #0EA2C9;
	font-weight: bold;
}

.page-numbers {
	padding: 0px 3px;
}

/* -- Single Posts -- */

body.single header.entry-header {
	margin: 0px 0px 30px;
}

body.single header.entry-header p {
	margin: 0px 0px 10px;
	text-align: center;
}

span.cat-links, span.tag-links {
	display: block;
	margin: 0px 0px 5px;
}

span.cat-links a, span.cat-links a:active, span.cat-links a:visited, span.cat-links a:visited:hover {
	border-color: #990000;
}

span.cat-links a:visited:hover {
	color: #990000;
}

span.tags-links a, span.tags-links a:visited, span.tags-links a:active {
	color: #AEC3CE;
}

span.tags-links a:hover {
	color: #78D1F3;
}

.post-sharing {
	text-align: center;
	margin: 0 0 10px 0;
}

.post-sharing li {
	display: inline-block;
}

.post-sharing li:before, html[lang="ar"] .post-sharing li:before {
	content: none; 
}

.post-sharing span:hover {
	color: #78D1F3;
	cursor: pointer;
}

.post-sharing p {
	text-align: center;
}

.post-sharing a, .post-sharing a span, .post-sharing a:active span, .post-sharing a:active, .post-sharing a:focus, .post-sharing a:focus span {
	border: none;
	color: #003366;
}

.post-sharing span.genericon {
	vertical-align: middle;
	margin: 0px 0px 0px 5px;
	font-size: 18px;
}

/* --- Footer --- */

footer#colophon {
	background-color: #25333A;
	border-bottom: 10px solid #077198;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 40px 20px;
}

footer#colophon a, footer#colophon a:visited, footer#colophon a:hover, footer#colophon a:active {
	border: none;
}

footer#colophon a, footer#colophon a:visited, footer#colophon a:active {
	color: #78D1F3;
}

footer#colophon a:hover {
	color: #FFFFFF;
}

footer#colophon p {
	margin: 0px 0px 10px;
}

.social-navigation ul {
	margin: 2px 0px
}

.social-navigation li {
	display: inline-block;
	margin: 0px;
}

.social-navigation li:before, html[lang="ar"] .social-navigation li:before {
	content: none;
}

.social-navigation a:before {
	font-family: "Genericons";
	color: #FFFFFF;
	font-size: 35px;
	margin: 0px 5px;
}

.social-navigation a[href*="facebook.com"]:before {
	content: "\f203";
}

.social-navigation a[href*="twitter.com"]:before {
	content: "\f202";
}

/* --- Accessibility --- */

/* Text meant only for screen readers */
.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	/* many screen reader and browser combinations announce broken words as they would appear visually */
	word-wrap: normal !important;
}

/* must have higher specificity than alternative color schemes inline styles */
.site .skip-link {
	background-color: #f1f1f1;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
	color: #21759b;
	display: block;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	left: -9999em;
	outline: none;
	padding: 15px 23px 14px;
	text-decoration: none;
	text-transform: none;
	top: -9999em;
}

.logged-in .site .skip-link {
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
	font-family: Calibri, Helvetica, Arial, sans-serif;
}

.site .skip-link:focus {
	clip: auto;
	height: auto;
	left: 6px;
	top: 7px;
	width: auto;
	z-index: 100000;
}

/* -- Additional Classes -- */

.red {
	color: #990000;
	font-weight: bold;
}

/* --- Media Queries --- */

/* -- Tablet Size -- */

@media screen and (min-width: 768px) {

	/* - Tablet Base - */

	html, body, button, input, textarea {
		font-size: 18px;
	}

	/* - Tablet Type & Elements - */

	/* General */

	h1 {
		font-size: 35px;
	}

	h2 {
		font-size: 30px;
	}

	h3 {
		font-size: 28px;
	}

	h4 {
		font-size: 25px;
	}

	h5 {
		font-size: 20px;
	}

	h6 {
		font-size: 18px;
	}

	h1.entry-title {
		margin: 0px 0px 30px;
	}

	p, hr, blockquote, button {
		margin: 0px 0px 25px;
	}

	ol, ul {
		margin: 0px 50px 25px;
	}

	.alignleft, .alignright {
		max-width: 50%;
		clear: both;
	}

	.alignleft {
		float: left;
		margin: 0px 25px 25px 0px;
	}

	.alignright {
		float: right;
		margin: 0px 0px 25px 25px;
	}

	.alignnone, .aligncenter {
		margin: 0px 0px 25px;
	}

	figure, img {
		margin: 0px auto;
	}

	blockquote {
		padding-left: 15px;
		margin-left: 25px;
	}

	/* Forms */
	.form-field .side-by-side,
	.form-field .one-half,
	.form-field .one-third {
		display: inline-block;
		margin-right: 4px;
	}

	.form-field .one-half {
		width: calc( 49.6% - 2px );
	}

	.form-field .one-third {
		width: calc( 32.8% - 3px );
	}

	.form-field .last {
		margin-right: 0;
	}

	.form-field .side-by-side {
	
	}

	button, input[type="submit"], a.button {
		width: auto;
		padding: 10px 25px;
		display: inline-block;
	}

	a.button.rounded {
		width: 200px;
		margin: 0;
		padding: 8.5px 0;
	}

	.button-wrap form {
		position: absolute;
		top: 0;
		right: 0;
	}

	.search-form {
		width: auto;
	}

	.search-form button.search-submit {
		width: auto;
		height: 40px;
		padding: 0px 10px;
		font-size: 18px;
		min-width: 130px;
	}

	.search-form .search-field, .search-form .search-field {
		width: 205px;
		height: 40px;
		font-size: 18px;
		border-collapse: collapse;
		border: 1px solid #78D1F3;
		margin-left: -5px;
		padding: 5px 5px 5px 10px;
		vertical-align: top;
	}

	/* - Tablet Structure - */

	/* Header */

	.site-header-main {
		background-size: 355px 355px;
		background-position: 100% 20%;
	}

	.header-right {
		padding: 15px 15px 0px 0px;
		font-size: 18px;
		float: right;
	}

	.header-right span.divider {
		padding: 0px 8px;
	}

	.site-header-main .site-branding {
		text-align: left;
		margin: 0px;
		padding: 10px 0px 25px 30px;
	}

	.site-header-main img.custom-logo {
		width: 125px;
		height: auto;
		margin: 0px 10px 0px 0px;
		float: left;
	}

	.site-branding-info hr {
		max-width: 440px;
		margin: 5px 0px;
	}

	.site-branding-info {
		margin: 29px 0px 0px;
	}

	.site-header-main .site-branding .site-branding-info h1.site-title {
		font-size: 25px;
		text-align: left;
	}

	.site-branding-info p.site-description {
		font-size: 21px;
	}

	/* Navigation */

	.site-header-sub button#menu-toggle:after, #site-header-menu ul.primary-menu button.dropdown-toggle:after, #site-header-menu ul.primary-menu button.dropdown-toggle.toggled-on:after {
		font-size: 18px;
		vertical-align: top;
	}

	/* Main Content */

	#content {
		background-size: 100% 200px;
	}

	/* Homepage Elements */

	.home-banner-text {
		padding: 20px;
	}

	.home-banner-text p {
		margin: 0px 0px 20px;
	}

	.home-widget form {
		min-width: 658px;
	}

	.home-widget .button-wrap form {
		min-width: 0;
	}

	#section-wrapper-1 .home-widget {
		width: auto;
		vertical-align: top;
		padding: 0px 25px
	}

	.home-section-wrap img {
		max-height: 40px;
	}

	.home-section-wrap .button-wrap {
		max-width: 450px;
		margin: 0 auto 30px;
	}

	/* Primary Sidebar */

	#secondary {
		padding: 30px;
		margin-bottom: 20px;
	}

	#secondary h2 {
		font-size: 30px;
	}

	#secondary form p {
		width: 30%;
		display: inline-block;
		margin: 0 1%;
	}

	#secondary form p:first-of-type {
		width: 100%;
		margin: 0px 0px 15px;
		text-align: center;
	}

	#secondary form input[type="submit"] {
		margin: 25px 0px;
	}

	#secondary #sf_widget_constantcontact_2_form p:first-child {
		width: 100%;
		margin: 25px 0px;
	}

	/* Post Listings */

	article.post-listing .attachment-post-thumbnail {
		display: inline-block;
		width: 23%;
		height: auto;
		margin: 7px 2% 0 0;
		border: 2px solid #003366;
		vertical-align: top;
	}

	html[lang="ar"] article.post-listing .attachment-post-thumbnail {
		margin: 7px 0 0 2%;
	}

	article.post-listing .entry-summary {
		width: 73%;
		display: inline-block;
	}

	article.post-listing .full-width-excerpt .entry-summary {
		width: 100%;
	}

	p.read-more {
		margin-left: 26%;
	}

	.full-width-excerpt p.read-more {
		margin-left: 0;
	}

	/* - Footer - */

	footer#colophon {
		padding: 60px 20px;
	}

}

/* -- Desktop Size -- */

@media screen and (min-width: 1024px) {

	/* - Desktop Structure - */

	/* Header */

	.site-header-main {
		max-width: 1024px;
		margin: 0 auto;
	}

	.site-header-main .site-branding {
		padding: 15px 0px 35px 10px;
	}

	.site-header-main img.custom-logo {
		width: 140px;
	}

	.site-branding-info hr {
		max-width: 527px;
	}

	.site-branding-info {
		margin: 32px 0px 0px;
	}

	.site-header-main .site-branding .site-branding-info h1.site-title {
		font-size: 30px;
	}

	.site-branding-info p.site-description {
		font-size: 24px;
	}

	/* Navigation */

	#site-header-menu ul.primary-menu {
		text-transform: none;
		font-size: 21px;
	}

	.site-header-sub button#menu-toggle, #site-header-menu ul.primary-menu button.dropdown-toggle {
		display: none;
	}

	.site-header-sub #site-header-menu {
		display: block;
		background-color: #25333A;
	}

	nav.main-navigation {
		max-width: 1024px;
		margin: 0 auto;
	}

	#site-header-menu ul.primary-menu {
		padding: 0px;
		text-align: center;
	}

	#site-header-menu ul.primary-menu li {
		display: inline-block;
		padding: 0px;
	}

	#site-header-menu ul.primary-menu li a {
		display: inline-block;
		padding: 15px;
	}

	#site-header-menu ul.primary-menu li a:hover {
		background-color: #29393F;
	}

	#site-header-menu ul.primary-menu li:hover ul.sub-menu {
		display: block;
		position: absolute;
		background-color: #29393F;
		padding: 0px;
	}

	#site-header-menu ul.primary-menu li:hover ul.sub-menu li {
		display: block;
		text-align: left;
	}
	#site-header-menu ul.primary-menu li:hover ul.sub-menu li a {
		padding: 15px;
	}

	#site-header-menu ul.primary-menu ul.sub-menu.toggled-on {
		display: none;
	}

	/* Main Content */

	#content-wrapper {
		max-width: 1024px;
		margin: 0 auto;
	}

	#content {
		padding: 30px 0px;
	}

	body.home #content {
		padding: 0px;
	}

	#primary {
		display: table-cell;
		width: 694px;
		vertical-align: top;
	}

	body.home #primary {
		max-width: 1024px;
		display: block;
		width: 100%;
		margin: 0 auto;
	}

	/* Homepage Elements */

	body.home .header-image {
		padding: 0px;
		display: table;
		max-width: 1024px;
		margin: 30px 0px 0px;
		background-color: #F2F6F9;
		overflow: hidden;
	}

	.header-image img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}

	.home-banner-text {
		margin: 0px;
		width: 32%;
		height: auto;
		padding: 1%;
		font-size: 18px;
	}

	.header-image img, .home-banner-text {
		display: table-cell;
		vertical-align: top;
	}

	.home-banner-text p {
		margin: 0px 0px 15px;
	}

	body.home .homepage-boxes {
		padding: 40px 0px;
	}

	.homepage-boxes .box-wrapper {
		max-width: 1024px;
		margin: 0 auto;
	}

	.home-section-wrap {
		margin: 0px;
	}

	.home-widget {
		margin-bottom: 0px;
	}

	#section-wrapper-1 {
		padding: 0 2% 0 0;
		width: 55%
	}

	html[lang="ar"] #section-wrapper-1, html[lang="ar"] #section-wrapper-2 {
		width: 47%
	}

	html[lang="ar"] #section-wrapper-1 {
		padding: 0 0 0 2%;
	}

	html[lang="ar"] #section-wrapper-2 {
		padding: 0 2% 0 0;
	}

	#section-wrapper-2{
		padding: 0 0 0 2%;
		width: 40%;
	}

	html[lang="en-US"] #section-wrapper-1 {
		border-width: 0 1px 0 0;
	}

	html[lang="ar"] #section-wrapper-1 {
		border-width: 0 0 0 1px;
	}

	#section-wrapper-1 .home-widget {
		padding: 0px;
	}

	#section-wrapper-1 .home-widget form {
		margin-bottom: 50px;
	}

	html[lang="en-US"] #section-wrapper-1 .partners-section-wrap {
		margin-left: 62px;
	}

	html[lang="ar"] #section-wrapper-1 .partners-section-wrap {
		margin-right: 62px;
	}

	.home-widget form {
		min-width: 0px;
	}

	.home-widget .search-form button.search-submit {
		width: 130px;
		min-width: auto;
	}

	html[lang="en-US"] .home-widget .search-form .search-field, html[lang="en-US"] .search-form .search-field {
		width: calc(100% - 130px);
	}

	.home-section-wrap .button-wrap {
		margin-bottom: 0;
	}

	.home-widget .partners-section p {
		margin: 0px
	}

	.home-widget .partners-section {
		margin-bottom: 20px;
	}

	html[lang="en-US"] .home-widget .partners-section p.left, html[lang="ar"] .home-widget .partners-section p.right {
		margin: 0px 10px 0px 0px;
	}

	html[lang="en-US"] .home-widget .partners-section p.right,
	html[lang="ar"] .home-widget .partners-section p.left {
		margin: 0px 0px 0px 10px;
	}

	/* Primary Sidebar */

	#secondary {
		margin: 0px;
		width: 250px;
		display: table-cell;
	}

	#secondary form p {
		width: 100%;
		margin: 0px;
	}

	#secondary form input[type="submit"] {
		margin: 25px 0px;
	}

	#secondary #sf_widget_constantcontact_2_form p:first-child {
		margin: 0px 0px 15px;
	}

}

@media all and (-ms-high-contrast:none) and (min-width: 768px) {
	.home-widget .search-form .search-field, .search-form .search-field {
		width: 314px;
		height: 28px;
	}
}

/* -- Larger Desktop Sizes -- */

@media screen and (min-width: 1084px) {

	/* - Larger Desktop Structure - */

	/* Header */

	.site-header-main .site-branding {
		padding-left: 0px;
	}

	/* Main Content */

	#main {
		padding: 30px 30px 30px 0px;
	}

	html[lang="ar"] #main {
		padding: 30px 0px 30px 30px;
	}

	body.home #main {
		padding: 30px 0px;
	}
	#primary {
		max-width: 709px;
	}

	/* Homepage Elements */

	body.home .header-image {
		margin: 30px auto 0px;
	}

	.home-banner-text {
		font-size: 18px;
	}

	.home-footer-wrap {
		max-width: 1000px;
		margin: 0 auto 20px;
	}

}
